/*-------------begin frontend header css------------ */
.product_images_in {
    display: none !important;
}
.owl-carouselrelative .owl-item.active {
    background-color: transparent;
}
.iframe {
    width: 100%;
    height: 600px;
}
a#subscribe {
    cursor: pointer;
}

      .dropdown {
     float: left;

    position: relative;
}

.dropdown .dropbtn {
   
    font-size: 16px;
    border: none;
    outline: none;
    color: #2a2929;
    padding: 23px 16px;
    background-color: inherit;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}
  .dropdown .dropbtn.active {
    font-size: 16px;
    border: none;
    outline: none;
    color: #2a2929;
    padding: 23px 16px;
    background-color: inherit;
    border-bottom: 3px solid #41ad48;
}

.dropdown-content a {
    float: none;
    color: black;
    padding: 9px 16px !important;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content a:hover {
    background-color: #ddd;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.customer_registration .email_box{
   margin: auto;
   float: none;
   padding: 5% 0;
	}

.customer_registration .login_butons1{
    background: #ffca40 none repeat scroll 0 0;
    border: 1px solid #ffca40;
    color: #fff;
    float: right;
    padding: 10px 20px;
}

.customer_registration .login_butons1:hover{
    background: #292C31 none repeat scroll 0 0;
     border: 1px solid #292C31;
    }
/*-------------end frontend header css------------ */



.product_images_in{
  
  width:100px;

}
.update_img{
	position: relative;	
}
.cross{

position: absolute;
top: 0px;
right: -30px;
width: 30px !important;
height: 30px;
    border: 0px !important;

}
.link_p{
  color: #000;
  text-decoration: none;
}
.link_p:hover {
  color: #000;
  text-decoration: none;
}
.message_box{
	width: 100%;
	height: 50px;
	padding: 0 70px 0px 10px;
}
.send_button{
	    background: #FFCA40 none repeat scroll 0 0;
    display: block;
    float: right;
    height: 50px;
    line-height: 50px;
    margin-top: -50px;
    position: relative;
    text-align: center;
    width: 80px;
    cursor: pointer;
    color: #000;
     border: 1px solid #ffca40;

}

.adminside{
	display: inline-block;

	width: 51%;
	padding:10px;
	margin: 10px 5px;
	border-radius:5px !important;
	border-radius: 0px 8px 0px 8px !important;
    background: #41AD48;
	
}
#message_show{
	padding:0 !important;
}
.admin{
	float: right;
	border-radius: 8px 0px 8px 0px !important;
}
.date_ago{
  font-size: 10px;
  float: right;
}

/* ---------customer style css --------- */
.customer_registration .email_box{
   margin: auto;
   float: none;
   padding: 5% 0;
	}
 .customer_registration .login_butons1{
    background: #ffca40 none repeat scroll 0 0;
    border: 1px solid #ffca40;
    color: #fff;
    float: right;
    padding: 10px 20px;
}
.customer_registration .login_butons1:hover{
    background: #292C31 none repeat scroll 0 0;
     border: 1px solid #292C31;
    }
.customer_registration .form-group {
    margin-bottom: 15px;
    display: inline-block;
    width: 100%;
}
.password_match_view {
    width: 100%;
    display: inline-block;
}


.customer_account ul.tab {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #292c31;
}

/* Float the list items side by side */
.customer_account ul.tab li {float: left;}

/* Style the links inside the list items */
.customer_account ul.tab li a {
    display: inline-block;
    color: black;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    transition: 0.3s;
    font-size: 17px;
    color:#fff;
}

/* Change background color of links on hover */
.customer_account ul.tab li a:hover {
    background-color: #41AD48;
    color:#292c31;
}

/* Create an active/current tablink class */
.customer_account ul.tab li a:focus, .active {
    background-color: #41AD48;
     color:#000 !important ;
}

/* Style the tab content */
.customer_account .tabcontent {
    display: none;
    padding: 30px 12px;
  
    border-top: none;
    position: relative;
    width: 100%;
}
.customer_account .form-group {
    display: inline-block;
    width: 100%;
}
.customer_account .message_box{
    width: 100%;
    height: 50px;
    padding: 0 70px 0px 10px;
  }
 .customer_account  .send_button{
    float: right;
    margin-top: -50px;
    height: 50px;
    position: relative;
    width:70px;
  }
 .customer_account  .message_box{
  width: 100%;
  height: 50px;
  padding: 0 70px 0px 10px;
}
.customer_account .send_button {
    background: #FFCA40 none repeat scroll 0 0;
    display: block;
    float: right;
    height: 38px;
    line-height: 38px;
    margin-top: -39px;
    position: relative;
    text-align: center;
    width: 80px;
    cursor: pointer;
   border: 1px solid #ffca40;
}

.customer_account .adminside{
    display: inline-block;
    width: 51%;
    padding: 10px;
    margin: 10px 5px;
    border-radius: 8px 8px 8px 8px !important;
    background: #cbdecc;
    color: #565856;
    box-shadow: 2px 2px 4px 0px #909490;
    position:relative;
  
}
.customer_account #message_show{
  padding: 15px !important;
}
.customer_account .user_text{
  float: right;
 /* border-radius: 8px 0px 8px 0px !important; */
  word-wrap: break-word;
  background-color: #41AD48 !important;
  box-shadow: -2px 2px 4px 0px #7c7d7d !important;
}

.customer_account .status{

padding: 7px;
display: inline-block;
border-radius: 4px;
text-decoration: none;
font-size: 15px;
}
.customer_account .panding{
   color:#fff;
   background: #FFCA40; 
   border:1px solid #FFCA40;  
}
.customer_account .complete{
   color:#fff;
   background: #41AD48; 
   border:1px solid #41AD48;    
}
.customer_account .cancel{
   color:#fff;
   background: #FF5348;
   border:1px solid #FF5348;     
}
.customer_account .date_ago{
  font-size: 10px;
  float: right;
}

.conversation_point{
  display:inline-block;
  height:7px;
  width:7px;
  background:#ff8d00;
  border-radius:50%;
}
.conversation_pointg{
  display:inline-block;
  height:7px;
  width:7px;
  background:#48ff0c;
  border-radius:50% !important;
}
.customer_account .default_chat:before {
        content: ' ' !important;
	height: 0;
	position: absolute;
	width: 0;
        left:-20px;
	border: 10px solid transparent;
	border-right-color: #cbdecc;	
}
.customer_account .user_text:before {
	content: ' ' !important;
	height: 0;
	position: absolute;
	width: 0;
	right:-20px;
	border: 10px solid transparent;
	border-left-color: #41ad48;	
	
}
.chat_div_details .col-md-12 {
    padding: 0px;
}
.columnb5 {
    width: 20%;
}
.order_tablecss img {
    width: 100px;
}
.salling_section_css .add_salling{
 float:right;
 margin-bottom:20px;
}

a.combo {
    padding: 8px 16px;
    display: none;
    /*display: inline-block;*/
    /*background: #3eac46;
    color: #fff;*/
    margin-right: 20px;
    margin-left: 0px;
}
/*---------search page css-----------*/
 .search_pagecss .offer_images{
     height: 80px;
     width: 70px;
  } 
 .search_pagecss table{
  text-align: center;
 }
 .search_pagecss a{
  text-decoration: none;
 }
 .search_pagecss a:hover{
  text-decoration: none;
 }
 .search_pagecss .boxx{
  /* border: 2px solid #fff;*/
    display: block;
    height: 100px;
    line-height: 100px;
    position: relative;
    color: #000;
    text-decoration:none;

 }
 .search_pagecss .boxx:hover{
 /*  border: 2px solid #41AD48;*/
   text-decoration: none;
 }
 .search_pagecss .showoffers{
        border: 2px solid #eabc03;
    display: block;
    height: 100px;
     line-height: normal;
    position: relative;
    padding-top:30px;
}
.search_pagecss .par {
    position: absolute;
    height: 35px;
    width: 34px;
    display: inline-block;
    top: 1px;
    right: 1px;
    /* background: #ccc; */
    line-height: 35px;
    font-size: 13px;
    text-align: center;
    border: 1px solid rgba(22, 152, 31, 0.97);
    border-radius: 50%;
}
.search_pagecss .pagination__controls {
  text-align: center;
}
.search_pagecss .pagination>li>a, .search_pagecss .pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}
.search_pagecss .pagination__controls {
    text-align: center;
    width: 100%;
    display: inline-block;
}
.search_pagecss .pagination>li {
    display: inline;
}
.search_pagecss .pagination>.active>a, .search_pagecss .pagination>.active>a:focus, .search_pagecss .pagination>.active>a:hover, .search_pagecss .pagination>.active>span, .search_pagecss .pagination>.active>span:focus, .search_pagecss .pagination>.active>span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #337ab7;
    border-color: #337ab7;
}
.last_search_update {
   position: absolute;
}
.search_pagecss .filter{
  width:16.2% !important; 
  background: transparent;
  border:1px solid #ccc;
}

@media only screen and (max-width:768px){
  .search_pagecss .filter{
    width:100% !important;  
  }
}

.offer_search_pagecss .offer_images{
    /* height: 80px;*/
     /*width: 70px;*/
  } 
 .offer_search_pagecss table{
  text-align: center;
  border-collapse: collapse;
  border:1px solid #c6c6c6;
      color: #4ea747;
 }
 .offer_search_pagecss th{
  text-align: center;
  font-weight: 600;
 }
 .offer_search_pagecss a{
  text-decoration: none;
 }
 .offer_search_pagecss a:hover{
  text-decoration: none;
 }
 .offer_search_pagecss .boxx{
  /* border: 2px solid #fff;*/
    display: block;
    height: 100px;
    line-height: 100px;
    position: relative;
    color: #4ea65b;
    text-decoration:none;

 }
 .offer_search_pagecss .boxx:hover{
/*   border: 2px solid #41AD48;*/
   text-decoration: none;
 }
 .offer_search_pagecss .showoffers{
        border: 2px solid #eabc03;
    display: block;
    height: 100px;
     line-height: normal;
    position: relative;
    padding-top:30px;
}
.offer_search_pagecss .par {
    position: absolute;
    height: 35px;
    width: 34px;
    display: inline-block;
    top: 1px;
    right: 1px;
    /* background: #ccc; */
    line-height: 35px;
    font-size: 13px;
    text-align: center;
    border: 1px solid rgba(22, 152, 31, 0.97);
    border-radius: 50%;
}
.offer_search_pagecss .filter{
  width:16.2% !important; 
  background: transparent;
  border:1px solid #ccc;
}
@media only screen and (max-width:768px){
   .offer_search_pagecss .filter{
    width:100% !important;  
  }
  }
  
 .offer_search_pagecss span.product_name {
    background-color: #eae9e9;
    display: block;
    width: 100%;
    /* color: #000; */
    /* box-shadow: 0 0 2px 0px; */
}
.offer_search_pagecss td.product_offertd {
   
   /* box-shadow: 0 0 3px 0 #3fac47;*/
    
    border: 0;
    padding: 9px;
} 
 
 .offerweek_search_pagecss .offer_images{
     height: 80px;
    
  } 
 .offerweek_search_pagecss table{
  text-align: center;
 }
 .offerweek_search_pagecss a{
  text-decoration: none;
 }
 .offerweek_search_pagecss a:hover{
  text-decoration: none;
 }
.offerweek_search_pagecss .boxx{
  /* border: 2px solid #fff;*/
    display: block;
    height: 100px;
    line-height: 100px;
    position: relative;
    color: #000;
    text-decoration:none;

 }
 .offerweek_search_pagecss .boxx:hover{
  /* border: 2px solid #41AD48 !important;*/
   text-decoration: none;
 }
 .offerweek_search_pagecss .boxx.showoffers{
     /*   border: 2px solid #eabc03;*/
    display: block;
    height: 100px;
    line-height: normal;
    position: relative;
    padding-top:30px;
}
.offerweek_search_pagecss span.product_name {
    background-color: #eae9e9;
    display: block;
    width: 100%;
    /* color: #000; */
    /* box-shadow: 0 0 2px 0px; */
}
.offerweek_search_pagecss td.product_offertd {
   
} 


.offerweek_search_pagecss .par {
    position: absolute;
    height: 35px;
    width: 34px;
    display: inline-block;
    top: 1px;
    right: 1px;
    /* background: #ccc; */
    line-height: 35px;
    font-size: 13px;
    text-align: center;
    border: 1px solid rgba(22, 152, 31, 0.97);
    border-radius: 50%;
}
.offerweek_search_pagecss .filter{
  width:16.2% !important; 
  background: transparent;
  border:1px solid #ccc;
}
.offerweek_search_pagecss div#show_filter {
    overflow-x: auto;
}
.offerweek_search_pagecss .boxx.reserve_p{

  /*border-color: rgba(255, 31, 83, 0.22);*/
}
.offerweek_search_pagecss .boxx.reserve_p:after {
    content: "Varattu";
    color: #fff;
    position: absolute;
    height: 100%;
    width: 100%;
    background: #ec9a9a;
    left: 0;
    opacity: 0; 
    transition: 0.5;
    top: 0px;
    bottom: 0px;
}
.offerweek_search_pagecss .boxx.reserve_p:hover::after{
  opacity: 1;
}
.offerweek_search_pagecss .boxx.inorder {
   /* border-color: #f00;*/
}
.offerweek_search_pagecss .boxx.inorder:after {
    content: "Myyty";
    color: #fff;
    position: absolute;
    height: 100%;
    width: 100%;
    background: rgba(255, 163, 163, 0.99);
    left: 0;
    opacity: 0; 
    transition: 0.5;
    top: 0px;
    bottom: 0px;
}

.offerweek_search_pagecss .boxx.inorder:hover::after{
  opacity: 1;
}
.sendtocss {
    margin-top: 10px;    
    text-align: center;
    border: 1px solid #20a22b;
    width: 100%;
    display: inline-block;
}
input.buttons_yellow {
    line-height: 20px;
}
@media only screen and (max-width:1024px){
  #upload {
    margin-top: 10px;
  }
}

@media only screen and (max-width:768px){
    .offerweek_search_pagecss .filter{
    width:100% !important;  
  }
  
  /*---------responsive css------------*/
  .sub_button1 {
    float: none;    
    margin: 0px auto;
    display: inherit;
  }
  div.tabcontent {
    overflow: scroll;
 }
 #upload {
    margin-left: 0px;
    margin-top: 10px;
}
  .upload {
    font-size: 13px;
}
#filediv {
    width: 100%;
}
#file {
    
    width: 100%;
    display: inline-block;
}
a.fancybox.col-md-3 {
    /* width: 100%; */
    padding: 0px;
}
div#foo.show {
    overflow: scroll;
}
.sub_total .buttons_yellow {
    display: initial;
}
input.buttons_yellow {
    line-height: 20px;
}
.view_cart_overflow {
    overflow: scroll;
}
.view_cart_overflow .buttons_yellow {    
    margin: 0 0 0 4px;
    display: inline-block;
    font-size: 12px;
    padding: 6px;
    }
.fielter .col-md-12.details {
width: 100% !important;
   }
  }
  
 @media only screen and (max-width:450px){
   .week_box {    
    left: -113px !important;
    
    }
 } 
  